### Property

# Foundry TextSettings:enable-spell-check

#### Declaration

    property enable-spell-check: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | TRUE
Getter method | `foundry_text_settings_get_enable_spell_check()`
Setter method | `foundry_text_settings_set_enable_spell_check()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no